<Strings>
	<item name="ProductName" value="ConfigTool" />
 	<item name="ProductVer" value="ConfigTool 4.011.00GP001.0" />
  	<item name="CopyrightString" value="Copyright(C) 2019 All Rights Reserved."/>
  	<item name="WebSite" value="http://www.dahuatech.com/" />
	<item name="Min" value="Min"/>
	<item name="Max" value="Max"/>
	<item name="About" value="About"/>
	<item name="All" value="All"/>
	<item name= "Return" value="Return"/>
	<item name="Username" value="Username"/>
	<item name="Password" value="Password"/>
	<item name="Channel" value="Channel"/>
	<item name="Success" value="Success"/>
	<item name="Fail" value="Fail"/>
	<item name="Save successfully." value="Saved successfully."/>
	<item name="RTSP save successfully." value="Successfully saved RTSP."/>
	<item name="Attention" value="Notice"/>
	<item name="Error" value="Error"/>
	<item name="OK" value="OK"/>
	<item name="Failed to save." value="Failed to save."/>
	<item name="RTSP failed to save." value="Failed to save RTSP."/>
	<item name="Cancel" value="Cancel"/>
	<item name="Close" value="Close"/>
	<item name="Video" value="Video"/>
	<item name="Net" value="Net"/>
	<item name="Encode" value="Encode"/>
	<item name="Info" value="System"/>
	<item name="Save" value="Save"/>
	<item name="Unknow error,please retry." value="Unknown error, please retry."/>
	<item name="Color Mode" value="Color Mode"/>
	<item name="Brightness" value="Brightness"/>
	<item name="Contrast" value="Contrast"/>
	<item name="Hue" value="Hue"/>
	<item name="Saturation" value="Saturation"/>
	<item name="Default" value="Default"/>
	<item name="Factory Default" value="Factory Default"/>
	<item name="Full Screen" value="Full Screen"/>
	<item name="Video effect setting is not supported." value="Video effect setting is not supported."/>
	<item name="Failed to get video effect." value="Failed to get video effect."/>
	<item name="Standard" value="Standard"/>
	<item name="Soft" value="Soft"/>
	<item name="Bright" value="Bright"/>
	<item name="Setting,please wait..." value="Setting, please wait..."/>
	<item name="Restore" value="Restore"/>
	<item name="IP Version" value="IP Version"/>
	<item name="IP Address" value="IP Address"/>
	<item name="Subnet Mask" value="Subnet Mask"/>
	<item name="Subnet" value="Subnet"/>
	<item name="Link Address" value="Link Address"/>
	<item name="Gateway" value="Gateway"/>
	<item name="MAC" value="MAC"/>
	<item name="TCP" value="TCP"/>
	<item name="HTTP" value="HTTP"/>
	<item name="UDP" value="UDP"/>
	<item name="IPv4" value="IPv4"/>
	<item name="DHCP" value="DHCP"/>
	<item name="IPv6" value="IPv6"/>
	<item name="Save successfully,device need reboot." value="Saved successfully, please reboot."/>
	<item name="Link Address" value="Link Address"/>
	<item name="Invalid port." value="Invalid port."/>
	<item name="Invalid IP address." value="Invalid IP address."/>
	<item name="Invalid subnet mask." value="Invalid subnet mask."/>
	<item name="Invalid prefix(1~128)." value="Invalid prefix(1~128)."/>
	<item name="Invalid gateway." value="Invalid gateway."/>
	<item name="Invalid TCP port." value="Invalid TCP port."/>
	<item name="Invalid HTTP port." value="Invalid HTTP port."/>
	<item name="HTTP port:1~1024 is not recommended." value="HTTP port:1~1024 are not recommended."/>
	<item name="Invalid UDP port." value="Invalid UDP port."/>
	<item name="Main Stream" value="Main Stream"/>
	<item name="Compression" value="Compression"/>
	<item name="Resolution" value="Resolution"/>
	<item name="Frame Rate(FPS)" value="Frame Rate"/>
	<item name="Bit Rate Type" value="Bit Rate Type"/>
	<item name="CBR" value="CBR"/>
	<item name="VBR" value="VBR"/>
	<item name="Quality" value="Quality"/>
	<item name="Worst" value="Worst"/>
	<item name="Worse" value="Worse"/>
	<item name="Bad" value="Bad"/>
	<item name="Good" value="Good"/>
	<item name="Better" value="Better"/>
	<item name="Best" value="Best"/>
	<item name="Bit Rate(Kb/S)" value="Bit Rate(Kb/S)"/>
	<item name="Bit Rate(kbps)" value="Bit Rate(kbps)"/>
	<item name="Recommended" value="Recommended"/>
	<item name="Regular" value="Regular"/>
	<item name="Motion" value="Motion"/>
	<item name="Alarm" value="Alarm"/>
	<item name="Failed to get bit rate option." value="Failed to get bit rate option."/>
	<item name="Please retry to get the bit rate option." value="Please retry to get the bit rate reference range."/>
	<item name="Save successfully, device need to reboot." value="Saved successfully, device need to reboot."/>
	<item name="Querying bit rate option,please wait." value="Searching bit rate reference range, please wait."/>
	<item name="Parse data failed." value="Failed to parse data."/>
	<item name="Invalid bit rate." value="Invalid bit rate."/>
	<item name="Failed to get channel parameters." value="Failed to get channel parameters."/>
	<item name="Upgrade File Path" value="Upgrade File Path"/>
  	<item name="Please select the upgrade file path." value="Please select the upgrade file path."/>
	<item name="Open File" value="Open File"/>
	<item name="Upgrade Progress" value="Upgrade Progress"/>
	<item name="Upgrade" value="Upgrade"/>
	<item name="Upgrading,please wait..." value="Upgrading, please wait..."/>
  <item name="Upgrading" value="Upgrading"/>
	<item name="Open file failed." value="Failed to open file."/>
	<item name="Not BIOS upgrade file." value="Not BIOS upgrade file."/>
	<item name="Failed to start upgrading." value="Failed to start upgrading."/>
	<item name="Failed to send upgrading data." value="Failed to send upgrading data."/>
	<item name="Transferring files,please wait..." value="Transferring files, please wait..."/>
	<item name="Failed to stop upgrading." value="Failed to stop upgrading."/>
	<item name="Upgrade successfully, device need to reboot." value="Upgraded successfully, device is going to reboot."/>
	<item name="Send upgrade data error." value="Sending data error, failed to upgrade"/>
	<item name="All data transfered,please wait..." value="All data are transferred, please wait for upgrading..."/>
	<item name="Now upgrading,please wait..." value="Upgrading, please wait..."/>
	<item name="System Info" value="System Info"/>
	<item name="Serial No." value="Serial No."/>
	<item name="Version" value="Version"/>
	<item name="Build Date" value="Build Date"/>
	<item name="No." value="No."/>
	<item name="Code-Stream Type" value="Code Stream Type"/>
	<item name="Model" value="Model"/>
	<item name="IP" value="IP"/>
	<item name="Port" value="Port"/>
	<item name="Gateway" value="Gateway"/>
	<item name="MAC" value="MAC"/>
	<item name="Config" value="Config"/>
	<item name="Web Login" value="Web Login"/>
	<item name="Find number of devices:" value="Find number of devices :"/>
	<item name="       Refresh" value="       Refresh"/>
	<item name="Refresh to restart search devices." value="Refresh to restart search devices."/>
	<item name="Login" value="Login"/>
	<item name="    Login" value="   Login"/>
	<item name="Modify" value="Modify"/>
	<item name="Login to the device could not be found by broadcast." value="Login the device could not be found by broadcast."/>
	<item name="Search list by IP or device type." value="Enter IP or device type."/>
	<item name="Login Error" value="Login Error"/>
	<item name="Searching,please wait..." value="Searching, please wait..."/>
	<item name="Login Device" value="Login Device"/>
	<item name="Now login,please wait..." value="Logging in, please wait..."/>
	<item name="Failed to get parameters." value="Failed to get parameters."/>
	<item name="Login Failed" value="Login Failed"/>
	<item name="Incorrect username or password." value="Incorrect username or password."/>
	<item name="Login overtime." value="Login overtime."/>
	<item name="Account has been registered." value="Account has been logged in already."/>
	<item name="Account has been locked." value="Account has been locked."/>
	<item name="Account is in the blacklist." value="Account is in the blacklist."/>
	<item name="System is busy." value="System is busy."/>
	<item name="Connection failed." value="Connection failed."/>
	<item name="Modifying,please wait..." value="Modifying, please wait..."/>
	<item name="IP Modification" value="IP Modification"/>
	<item name="IP modification successfully." value="Successfully modified IP."/>
	<item name="IP modification failed." value="Failed to modify IP."/>
	<item name="IP modification note." value="Note: The device and the PC are not in the same segment or the port is error."/>
	<item name="Too long characters." value="Character too long."/>
	<item name="Save current settings." value="Save current settings."/>
	<item name="Return to the list view." value="Return to the list view."/>
	<item name="Device is offline:" value="Device is offline :"/>
	<item name="Please login device first." value="Please login device first."/>
	<item name="Note:login error,pwd or username." value="Note: login error, please enter correct password or username."/>
	<item name="Please input username." value="Please input username."/>
	<item name="Please input IP address." value="Please input IP address."/>
	<item name="Please input port." value="Please input port."/>
	<item name="Please input password." value="Please input password."/>
	<item name="Please input subnet mask." value="Please input subnet mask."/>
	<item name="Please input prefix." value="Please input prefix."/>
	<item name="Please input gateway." value="Please input gateway."/>
	<item name="Please input TCP port." value="Please input TCP port."/>
	<item name="Please input HTTP port." value="Please input HTTP port."/>
	<item name="Please input UDP port." value="Please input UDP port."/>
	<item name="Please input bit rate." value="Please input bit rate."/>
	<item name="The ports should not be same." value="The ports should not be same."/>
	<item name="Setting" value="Setting"/>
	<item name="Broadcast" value="Multicast"/>
	<item name="Search by IP domain" value="Search by IP domain"/>
	<item name="Start IP" value="Start IP"/>
	<item name="IP Number" value="IP Quantity"/>
	<item name="Batch Upgrade" value="Batch Upgrade"/>
	<item name="MAC Address" value="MAC Address"/>
	<item name="Upgrade State" value="Upgrade State"/>
	<item name="Progress" value="Progress"/>
	<item name="Note" value="Note"/>
	<item name="Open" value="Open"/>
	<item name="Delete" value="Delete"/>
	<item name="Add Device" value="Add Device"/>
	<item name="Login succeed." value="Logged in successfully."/>
	<item name="Incorrect password." value="The device login password is incorrect."/>
	<item name="Account doesn't exist." value="Account doesn't exist."/>
	<item name="Login over time." value="Login over time."/>
	<item name="Account has been registered." value="Account has been logged in already."/>
	<item name="Account has been locked." value="Account has been locked."/>
	<item name="Account is in the blacklist." value="Account is in the blacklist."/>
	<item name="System is busy." value="System is busy."/>
	<item name="Connection failed." value="Connection failed."/>
	<item name="Upgrade succeed." value="Upgraded successfully."/>
	<item name="Upgrading..." value="Upgrading..."/>
  <item name="Upgrading" value="Upgrading"/>
	<item name="Failed to upgrade." value="Failed to upgrade."/>
	<item name="Failed to send upgrade data." value="Failed to send upgrade data."/>
	<item name="Sending upgrade data..." value="Sending upgrade data..."/>
  <item name="Sending upgrade data" value="Sending upgrade data"/>
	<item name="Stop upgrading." value="Stop Upgrading."/>
	<item name="Invalid IP number." value="Invalid IP quantity."/>
	<item name="Please input IP number." value="Please input IP quantity."/>
	<item name="Stop upgrading,please wait..." value="Stop upgrading, please wait..."/>
	<item name="The IP address is already in the list." value="The IP address is already in the list."/>
	<item name="Add Device" value="Add Device"/>
	<item name="Upgrade timeout." value="Upgrade timeout."/>
	<item name="The large IP number may increase search time." value="Large quantity of IP addresses may increase search time."/>
	<item name="No upgrade files." value="No upgrade files."/>
	<item name="Failed to open file." value="Failed to open file."/>
	<item name="Manual Add" value="Manual Add"/>
	<item name="Batch Mode" value="Batch Mode"/>
	<item name="Single IP" value="Single IP"/>
	<item name="Settings" value="Settings"/>
	<item name="IP Range" value="IP Range"/>
	<item name="End IP" value="End IP"/>
	<item name="Export" value="Export"/>
	<item name="Import" value="Import"/>
	<item name="Export device list succeed!" value="Successfully exported device list!"/>
	<item name="Export device list failed!" value="Failed to export device list!"/>
	<item name="Modify User" value="Modify User"/>
	<item name="Batch Config" value="Batch Config"/>
	<item name="Batch Modify IP" value="Batch Modify IP"/>
	<item name="Batch Upgrade" value="Batch Upgrade"/>
	<item name="Start" value="Start"/>
	<item name="Upgrade File Path:" value="Upgrade File Path:"/>
	<item name="Selected number of devices:" value="Selected number of devices:"/>
	<item name="Please select a upgrade device." value="Please select a upgrade device."/>
	<item name="Enable" value="Enable"/>
	<item name="Sub Stream" value="Sub Stream"/>
	<item name="Eth" value="Ethernet Card"/>
	<item name="Wired" value="Wired"/>
	<item name="Wireless" value="Wireless"/>
	<item name="BLC Mode" value="BLC Mode"/>
	<item name="OFF" value="OFF"/>
	<item name="BLC" value="BLC"/>
	<item name="WDR" value="WDR"/>
	<item name="HLC" value="HLC"/>
	<item name="Ethernet Card" value="Ethernet Card"/>
	<item name="Operate" value="Operate"/>
	<item name="SN." value="SN."/>
	<item name="IP Range is not valid!" value="IP Range is not valid!"/>
	<item name="IP Range is too large!" value="IP Range is too large!"/>	
	<item name="Can't stop upgrading" value="Sending complete, cannot stop upgrading now"/>	
	<item name="Stop upgrading" value="Stop Upgrading"/>
	<item name="Batch Config" value="Batch Config"/>
	<item name="Config File Path:" value="Config File Path:"/>
	<item name="Default" value="Default"/>
	<item name="Config State" value="Config State"/>
	<item name="Failed to config." value="Failed to config."/>
	<item name="Restore default config successfully." value="Restored default config successfully"/>
	<item name="Restore default config successfully" value="Restored default config successfully"/>
	<item name="Failed to restore default config." value="Failed to restore default config"/>
	<item name="Failed to restore default config" value="Failed to restore default config"/>
	<item name="Config successfully." value="Config successfully."/>
	<item name="Stop" value="Stop"/>
	<item name="Device Config" value="Device Config"/>
	<item name="Log" value="Log"/>
	<item name="Config device parameter." value="Config device parameter."/>
	<item name="Save Temp" value="Save Temp"/>
	<item name="Apply To..." value="Apply To..."/>
	<item name="Setting search method." value="Setting search method."/>
	<item name="Save parameters to templet." value="Save parameters to template."/>
	<item name="Apply to all devices." value="Apply to all devices."/>
	<item name="System Time" value="System Time"/>
	<item name="PC Time" value="PC Time"/>
	<item name="Synchronization success." value="Successfully sync time."/>
	<item name="Synchronization error." value="Failed to sync time."/>
	<item name="Synchronization success" value="Sync successfully"/>
	<item name="Synchronization error" value="Synchronization error"/>
	<item name="Manual Sync" value="Manual Sync"/>
	<item name="Sync PC" value="Sync PC"/>
	<item name="Option" value="Option"/>
	<item name="Video Color" value="Video Color"/>
	<item name="Code" value="Code"/>
	<item name="Device Time" value="Device Time"/>
	<item name="Path:" value="Path:"/>
	<item name="Browse" value="Browse"/>
	<item name="Video color config successfully." value="Successfully configured video color."/>
	<item name="Video color config successfully" value="Successfully configured video color"/>
	<item name="Failed to video color config" value="Failed to configure video color"/>
	<item name="Failed to video color config." value="Failed to configure video color."/>
	<item name="BLC mode config successfully." value="Successfully configured BLC mode."/>
	<item name="BLC mode config successfully" value="BLC mode config successfully"/>
	<item name="Failed to BLC mode config." value="Failed to configure BLC mode."/>
	<item name="Failed to BLC mode config" value="Failed to configure BLC mode"/>
	<item name="Upgrade timeout" value="Upgrade timeout"/>
	<item name="Upgrade timeout." value="Upgrade timeout."/>
	<item name="Restart" value="Restart"/>
	<item name="Encoded config successfully." value="Successfully configured encode."/>
	<item name="Encoded config successfully" value="Successfully configured encode"/>
	<item name="Failed to encoded config." value="Failed to configure encode."/>
	<item name="Failed to encoded config" value="Failed to configure encode"/>
	<item name="Eth0" value="Eth0"/>
	<item name="Eth1" value="Eth1"/>
	<item name="Eth2" value="Eth2"/>
	<item name="Eth3" value="Eth3"/>
	<item name="IP Address Modify" value="Modify IP Address"/>
	<item name="Start IP" value="Start IP"/>
	<item name="The IP address, the gateway or the mask is not valid!" value="IP address, gateway or subnet mask is not valid!"/>
	<item name="Destination IP" value="Destination IP"/>
	<item name="Modify State" value="Modify State"/>
	<item name="Time" value="Time"/>
	<item name="Result" value="Result"/>
	<item name="Detail" value="Detail"/>
	<item name="Clear" value="Clear"/>
	<item name="Query" value="Search"/>
	<item name="Are you sure to clear log information?" value="Are you sure to clear log information?"/>
	<item name="Delete log file failed." value="Failed to delete log file."/>
	<item name="Please select one device at least." value="Please select one device at least."/>
	<item name="Modify IP" value="Modify IP"/>
	<item name="Today" value="Today"/>
	<item name="Yesterday" value="Yesterday"/>
	<item name="Two days ago" value="Two days ago"/>
	<item name="Three days ago" value="Three days ago"/>
	<item name="Please select a config device." value="Please select a device to configure."/>
	<item name="Save templet succeed!" value="Successfully saved template!"/>
	<item name="Please select the config file." value="Please select the config file."/>
	<item name="Query log information." value="Search log information."/>
	<item name="Clear log information." value="Clear log information."/>
	<item name="Modify Account" value="Modify Account"/>
        <item name="Focus Assistant" value="Easy Focus"/>
	<item name="Sample" value="Sample"/>
        <item name="Adjust" value="Adjust"/>
	<item name="Easy Focus" value="Easy Focus"/>
	<item name="Failed to open focus assistant." value="Failed to open easy focus."/>
	<item name="The Best Area" value="The Best Area"/>
	<item name="1.Minimum the focal length" value="1.Minimum focal length"/>
	<item name="2.Magnify the focus length" value="2.Max focal length"/>
        <item name="3. Tune the focus" value="3.Adjust focal length"/>
	<item name="Minimum the focal length before adjust focus,and make sure no moving object before the camera." value="Before adjustment, manually camera focal length to min. Make sure there is no moving object in front of lens."/>
	<item name="Click the Sample button,and adjust focus length to the max manully." value="Click the Sample button, and adjust focus length to the max manually."/>
	<item name="Click the Adjust button,and make the instruction line into the best area by adjust camera focus." value="Click the Adjust button, and make the instruction line into the best area by adjusting camera focus."/>
	<item name="Operating..." value="Operating..."/>
        <item name="Waiting..." value="Waiting..."/>
	<item name="Cancel Operation" value="Cancel Operation"/>
	<item name="Select All" value="Select All"/>
	<item name="Data has been sended,can not stop upgrade." value="Data has been sent ,cannot stop upgrading."/>
        <item name="Quit" value="Exit"/>
	<item name="Quit the batch mode." value="Exit the batch mode."/>
	<item name="Import device list." value="Import device list."/>
	<item name="Export device list." value="Export device list."/>
    <item name="Modify user information in selected rows." value="Modify user information in selected rows."/>
	<item name="Start batch operation." value="Start batch operation."/>
	<item name="Please select one device to config at least." value="Please select at least one device to config."/>
	<item name="Please select one device to upgrade at least." value="Please select at least one device to upgrade."/>
	<item name="Please select one device to modify ip at least." value="Please select at least one device to modify ip."/>
	<item name="Stopping,please wait..." value="Stopping, please wait..."/>
	<item name="Synchronization success!" value="Successfully sync time!"/>
	<item name="Synchronization error!" value="Failed to sync time!"/>
	<item name="Batch Operation" value="Batch Operation"/>
	<item name="Add the device could not be found by broadcast." value="Add the device not found in the list."/>
	<item name="Delete the device in selected rows." value="Delete the device in selected rows."/>
	<item name="Restart batch operation in selected rows." value="Restart batch operation in selected rows."/>
	<item name="Return to the batch mode page." value="Return to the batch mode page."/>
	<item name="Stop the operation." value="Stop the operation."/>
	<item name="Operation Manual" value="Operation Manual"/>
	<item name="Select camera model" value="Select camera model"/>
	<item name="BatchMode" value="Batch Mode"/>
	<item name="X-axis Length:" value="X-axis Length:"/>
	<item name="Y-axis Length:" value="Y-axis Length:"/>
	<item name="Unit: m" value="Unit: m"/>
	<item name="IPC Model:" value="IPC Model:"/>
	<item name="Resolution:" value="Resolution :"/>
	<item name="Focal Distance:" value="Focal Length:"/>
	<item name="Object Distance:" value="Object Distance:"/>
	<item name="Object Width:" value="Object Width:"/>
	<item name="Scene Simulation" value="Scene Simulation"/>
	<item name="Installing Suggestion" value="Installing Suggestion"/>
	<item name="The Camera Height" value="The Camera Height"/>
	<item name="The Camera Angle" value="The Camera Angle"/>
	<item name="Longitudinal Section Diagram" value="Vertical Cut Diagram"/>
	<item name="Cross-section Diagram" value="Horizontal Cut Diagram"/>	
	<item name="Failed to import config file." value="Failed to import config file."/>
	<item name="Import config file successfully." value="Imported config file successfully."/>
	<item name="Set format data successfully." value="Set format data successfully."/>
	<item name="Set format data successfully" value="Set format data successfully"/>	
	<item name="Failed to set format data." value="Failed to set format data."/>
	<item name="Failed to set format data" value="Failed to set format data"/>
	<item name="Set DST successfully." value="Set DST successfully."/>
	<item name="Set DST successfully" value="Set DST successfully"/>
	<item name="Failed to set DST." value="Failed to set DST."/>
	<item name="Failed to set DST" value="Failed to set DST"/>
	<item name="Set NTP successfully." value="Set NTP successfully."/>
	<item name="Set NTP successfully" value="Set NTP successfully"/>
	<item name="Failed to set NTP." value="Failed to set NTP."/>
	<item name="Failed to set NTP" value="Failed to set NTP"/>
	<item name="Template File(XML)" value="Template File(XML)"/>
	<item name="Config File(backup)" value="Config File(backup)"/>
	<item name="Please input RTSP port." value="Please input RTSP port."/>
	<item name="Invalid RTSP port." value="Invalid RTSP port."/>
	<item name="Day/Night Mode" value="Day/Night Mode"/>
	<item name="Color" value="Color"/>
	<item name="Auto" value="Auto"/>
	<item name="BlackWhite" value="BW"/>
	<item name="Number of devices:" value="Number of devices:"/>
	<item name="Other" value="Other"/>
	<item name="Are you sure to close software?" value="Are you sure to close software?"/>
	<item name="Recommended Lens" value="Recommended Lens"/>
	<item name="TempletParameter" value="Template Parameter"/>
	<item name="System" value="System"/>
	<item name="Day/Night mode config successfully." value="Successfully configured Day/Night mode." />
	<item name="Day/Night mode config successfully" value="Day/Night mode config successfully" />
	<item name="Failed to Day/Night mode config." value="Failed to configure Day/Night mode." />
	<item name="Failed to Day/Night mode config" value="Failed to Day/Night mode config" />
	<item name="This excel file has been opend,please close it first." value="This excel file has been opend,please close it first." />
	<item name="Save data failed!" value="Failed to save data!" />
	<item name="Help" value="Help" />
	<item name="Operation Manual.pdf" value="Operation Manual.pdf" />
	<item name="OpenFile" value="Open File" />
	<item name="Video parameter of channel" value="Video parameter channel" />
	<item name="Encode parameter of channel" value="Encode parameter channel" />
	<item name="Save Templet" value="Save Template" />
	<item name="Copy parameter" value="Copy parameter" />
	<item name="eth0" value="eth0" />
	<item name="eth1" value="eth1" />
	<item name="eth2" value="eth2" />
	<item name="eth3" value="eth3" />
	<item name="Get network information error." value="Failed to get network information." />
	<item name="Get encode information error." value="Failed to get encode information." />
	<item name="Save invalid." value="Save invalid." />
	<item name="The data is wrongful,save invalid." value="The data is invalid , save error." />
	<item name="Can not config now." value="Can not config now." />
	<item name="No right,save invalid." value="No right, save error." />
	<item name="Open preview failed,no right." value="Failed to open preview, no right." />
	<item name="Open preview failed,the device do not support this operation." value="Failed to open preview, the device do not support this operation." />
	<item name="Open preview failed,resource is not enough." value="Failed to open preview, resource is not sufficient." />
	<item name="Open preview failed,the device can not get requested data." value="Failed to open preview, the device can not get requested data." />
	<item name="Sensor:" value="Sensor:" />
	<item name="Import File is not valid format!" value="Import File is not valid format!" />
	<item name="Open preview failed." value="Failed to open preview." />
	<item name="CleanConfig" value="Clean Config" />
	<item name="Clean device config." value="Clean device config." />
	<item name="Clean device config succeed,rebooting the device and connect it later!" value="Successfully cleaned config, it is rebooting device, please connect later!" />
	<item name="Clean device config failed!" value="Failed to clean device config" />
	<item name="Connect device failed!" value="Failed to connect device!" />
	<item name="Send command failed!" value="Failed to send command!" />
	<item name="Clean failed,invalid username or password!" value="Failed to clean, invalid username or password!" />
	<item name="Device is locked!" value="Device is locked!" />
	<item name="Now clean config,please wait..." value="Now cleaning config, please wait..." />
	<item name="Clean" value="Clean" />
	<item name="Default UserName" value="Default Username" />
	<item name="Default Password" value="Default Password" />
	<item name="Please input default username." value="Please input default username." />
	<item name="Please input default password." value="Please input default password." />
	<item name="IP information failed to save." value="Failed to save IP information." />
	<item name="Channel Name" value="Channel Name" />
	<item name="StartModify" value="Start Modify" />
	<item name="Start batch operation in selected rows." value="Start batch operation in selected rows." />
	<item name="The IP address is not valid!" value="The IP address is not valid!" />
	<item name="Same IP" value="Same IP" />
	<item name="Please modify the default password in time." value="Please modify the default password in time." />
  <item name="Timing" value="Timing" />
        <item name="Device Information" value="Device Information" />
	<item name="Refresh" value="Refresh" />
	<item name="Apply to..." value="Apply to..." />
	<item name="* Or dblclick the device to get the Device Information." value="* Or double click the device to get the device information." />
  <item name="Reboot" value="Reboot" />
  <item name="Auto Reboot" value="Auto Reboot" />
  <item name="Manual Reboot" value="Manual Reboot" />
  <item name="Never" value="Never" />
  <item name="Everyday" value="Every day" />
  <item name="Sunday" value="Sunday" />
  <item name="Monday" value="Monday" />
  <item name="Tuesday" value="Tuesday" />
  <item name="Wednesday" value="Wednesday" />
  <item name="Thursday" value="Thursday" />
  <item name="Friday" value="Friday" />
  <item name="Saturday" value="Saturday" />
  <item name="PC Time" value="PC Time" />
  <item name="Default Device" value="Restore Default Setting" />
  <item name="Configuration operation has been completed." value="Config is complete." /> 
  <item name="Config Type" value="Config Type" />
  <item name="Config Result" value="Config Result" />
  <item name="Details" value="Details" />
  <item name="Upgrade File" value="Upgrade File."/>
  <item name="Filter" value="Filter"/>
  <item name="Upgrade operation has been completed." value="Device upgrading is complete."/>
  <item name="Modify IPs" value="Modify IP"/>
  <item name="Search IPs" value="Search IP"/>
  <item name="System Config" value="System Settings"/>
  <item name="Templet Config" value="Template Setup"/>
  <item name="Device Information" value="Get Device Info" />
  <item name="Refresh" value="Refresh" />
  <item name="Apply to..." value="Apply to..." />
  <item name="* Or dblclick the device to get the Device Information." value="* or double click device to get device info." />
  <item name="Please select one device." value="Please select one device." />
  <item name="Other Tools" value="Other Tool" />
  <item name="You have choose " value="You have selected " />
  <item name=" devices" value=" device(s)" />
  <item name="IPC Template" value="IPC Template" />
  <item name="DVR Template" value="DVR Template" />
  <item name="NVR Template" value="NVR Template" />
  <item name="SD Template" value="PTZ Template" />
  <item name="Template Manager" value="Template Management" />
  <item name="Template Application" value="Template Application" />
  <item name="Apply to Devices" value="Apply to devices" />
  <item name="Other Template>>" value="Other Template>>" />
  <item name="Template Name" value="Template Name" />
  <item name="Template Name:" value="Template Name:" />
  <item name="Template Type:" value="Template Type:" />    
  <item name="IMAGE" value="Image" />
  <item name="Encode Config" value="Encode Config" />
  <item name="Vedio Standard" value="Vedio Standard" />
  <item name="Video Config:" value="Video Config:" />
  <item name="Video Config" value="Video Config" />
  <item name="Color Mode:" value="Color Mode:" />
  <item name="Brightness:" value="Brightness:"/>
  <item name="Contrast:" value="Contrast:"/>
  <item name="Hue:" value="HUE:"/>
  <item name="Saturation:" value="Saturation:"/>
  <item name="BLC Mode:" value="BLC Mode:"/>
  <item name="Day/Night Mode:" value="Day/Night Mode:"/>
  <item name="WDR:" value="WDR:"/>
  <item name="HLC:" value="HLC:"/>
  <item name="Main Stream Config:" value="Main Stream Config:"/>
  <item name="Extra Stream Config:" value="Sub Stream Config:"/>
  <item name="Enable:" value="Enable:"/>
  <item name="Vedio Standard:" value="Video Standard:" />
  <item name="Stream Type:" value="Stream Type:"/>
  <item name="Encode Mode:" value="Encode Mode:"/>
  <item name="Encode Mode" value="Encode Mode"/>
  <item name="Frame Rate:" value="Frame Rate:"/>
  <item name="Frame Rate" value="Frame Rate"/>
  <item name="Bit Rate Control:" value="Bit Stream Control:"/>
  <item name="Bit Rate Control" value="Bit Stream Control"/>
  <item name="Image Quality:" value="Image Quality:"/>
  <item name="Image Quality" value="Image Quality"/>
  <item name="Bit Rate(kbps):" value="Bit Rate(kbps):"/>
  <item name="Save As" value="Save as"/>
  <item name="Load Template" value="Load Template"/>
  <item name="Using Template" value="Apply"/>
  <item name="Successfully configed template " value="Successfully configured template "/>
  <item name="Did not configed template " value="Template not configured "/>
  <item name=", login failed!" value=", login failed!"/>
  <item name="Config template " value="Config template "/>
  <item name=" failed!" value="Failed!"/>
  <item name="configure " value="configure "/>
  <item name=" device(s) using template " value=" device(s) using template "/>
  <item name=", continue?" value=", continue?"/>
  <item name=" device(s) are configuring template " value=" device(s) are configuring template "/>
  <item name="devices are canceled configuration template " value="Device is cancelling configtemplate "/>
  <item name=", please wait......" value=", please wait......"/>
  <item name="Apply Template" value="Application Template"/>
  <item name="devices to be searched" value="Devices are found"/>
  <item name="Encode" value="Encode" />
  <item name="* Failed to get the device Information, Please check The NetWork or Device." value="* Failed to get the device information, please check the network or device." />
  <item name="another device is loading,please wait." value="Another device is loading, please wait." />
  <item name="No template file to apply, please load a template file or edit one!" value="No template file is available, please load or edit one template file." />
  <item name="Error to load template, It's an invalid template!" value="Loading template error, invalid template." />
  <item name="Device is offline,please check device version." value="Device is offline, please check device version." />
  <item name="Whether to save current template?" value="Save current template?" />
  <item name="The Template Name can't be empty." value="Template name cannot be null." />
  <item name="Template name can't contain these chars:" value="Template name cannot include the following characters:" />
  <item name="The file is already exist, do you want to cover?" value="The file exists, do you want to overwrite it?" />
  <item name="Save Template Failed." value="Save template error." />
  <item name="please select the devices you need to apply!" value="Please select device to apply to!" />
  <item name="Default configure:common configure,code configure,video configure,comm configure,alarm configure,videodetect configure,PTZ configure,outputmode configure,channel name configure,videoinoptions configure,CPS configure." value="Default config: common config, code config, video config, alarm config, video detect config, PTZ config, output mode config, channel name config, video in options config, CPS config." />
  <item name="current network search" value="Current Segment Search" />
  <item name="other network search" value="Other Segment Search" />
  <item name="Please select at least ont search method." value="Please select at least one method of search." />
  <item name="User Name shall only contain numbers, letters and '_'." value="Username shall only contain numbers, letters and '_'." />
  <item name="Password shall only contain numbers and letters." value="Password shall only contain numbers and letters." />
  <item name="Your input shall only contain numbers, letters and '_'." value="Your input shall only contain numbers, letters and '_'." />
  <item name="Your input shall only contain numbers." value="Your input shall only contain numbers." />
  <item name="The IP address, the gateway or the mask is not match!" value="The IP address, the gateway or the mask is not match!" />
  <item name="Customized" value="Customized" />
  <item name="Audio/Video" value="Audio/Video" />
  <item name="Audio" value="Audio" />
  <item name="Audio Encode" value="Audio Encode" />
  <item name="Audio Encode:" value="Audio Encode:" />
  <item name="Gamma" value="Gamma" />
  <item name="Mirror" value="Mirror" />
  <item name="Flip" value="Flip" />
  <item name="Auto iris" value="Auto iris" />
  <item name="3DNR" value="3DNR" />
  <item name="WB Mode" value="WB Mode" />
  <item name="Mode" value="Mode" />
  <item name="Static" value="Static" />
  <item name="Video Enable" value="Video Enable"/>
  <item name="Video Enable:" value="Video Enable:"/>
  <item name="Sub Video Enable" value="Sub Video Enable"/>
  <item name="Audio Enable" value="Audio Enable"/>
  <item name="Audio Enable:" value="Audio Enable:"/>
  <item name="Are you to stop the Upgrade ?" value="Are you to stop the Upgrade ?"/>
  <item name="Program is sending file, Are you sure to close software ?" value="Program is sending file, are you sure to close software ?"/>
  <item name="DST" value="DST" />
  <item name="NTP/DST" value="NTP/DST" />
  <item name="NTP/DST Save" value="NTP/DST Save" />
  <item name="DST Enable" value="DST Enable" />
  <item name="DST Type" value="DST Type" />
  <item name="Date" value="Date" />
  <item name="Week" value="Week" />
  <item name="Start Time" value="Start Time" />
  <item name="End Time" value="End Time" />
  <item name="Jan" value="Jan" />
  <item name="Feb" value="Feb" />
  <item name="Mar" value="Mar" />
  <item name="Apr" value="Apr" />
  <item name="May" value="May" />
  <item name="Jun" value="Jun" />
  <item name="Jul" value="Jul" />
  <item name="Aug" value="Aug" />
  <item name="Sep" value="Sep" />
  <item name="Oct" value="Oct" />
  <item name="Nov" value="Nov" />
  <item name="Dec" value="Dec" />
  <item name="NTP" value="NTP" />
  <item name="Synchronize with NTP" value="Synchronize with NTP" />
  <item name="NTP Server" value="NTP Server" />
  <item name="NTP Port" value="NTP Port" />
  <item name="Update period" value="Update Period" />
  <item name="Mintues(0~65535)" value="Minutes(0~65535)" />
  <item name="MAC Error" value="MAC Error" />
  <item name="IP Error" value="IP Error" />
  <item name="Others" value="Others" />
  <item name="    Manual Add" value="    Add" />
  <item name="    Delect" value="    Delete" />
  <item name="    Import" value="    Import" />
  <item name="    Export" value="    Export" />
  <item name="Target IP" value="Target IP" />
  <item name="devices ware selected" value="devices selected" />
  <item name="  Batch Modify IP" value="  Modify IP"/>
  <item name="     Batch Upgrade" value="     Batch Upgrade"/>
  <item name="Please select one device to delete at least." value="Please select at least one device to delete." />
  <item name="Are you sure to delete these devices?" value="Are you sure to delete these devices?" />
  <item name="  Stop upgrading" value="  Stop upgrading" />
  <item name="Get DeviceType failed!" value="Failed to get device type!"/>
  <item name="Get Device Information Failed!" value="Failed to get device information!"/>
  <item name="Type" value="Type"/>
  <item name="Invalid application." value="Invalid application."/>
  <item name="The application directory dose not exist." value="The application directory does not exist."/>
  <item name="Are you sure to upgrade Tool: " value="Are you sure to upgrade Tool: "/>
  <item name="Are you sure to install Tool: " value="Are you sure to install Tool: "/>
  <item name="Confirm" value="Confirm"/>
  <item name="Failed to install application." value="Failed to install application."/>
  <item name="Can't remove the select tool." value="Can't remove the select tool."/>
  <item name="Are you sure to remove Tool: " value="Are you sure to remove Tool: "/>
  <item name="The application directory is wrong." value="The application directory is wrong."/>
  <item name="Failed to find file." value="Failed to find file."/>
  <item name="Failed to make object file directory." value="Failed to make object file directory."/>
  <item name="Invalid version format." value="Invalid version format."/>
  <item name="Application has installed already." value="Application has installed already."/>
  <item name="New version is lower than installed." value="New version is lower than the installed."/>
  <item name="Warning" value="Warning"/>
  <item name="Add" value="Add"/>
  <item name="Edit" value="Edit"/>
  <item name="Exit" value="Exit"/>
  <item name="1st" value="1st"/>
  <item name="2nd" value="2nd"/>
  <item name="3rd" value="3rd"/>
  <item name="4th" value="4th"/>
  <item name="LastWeek" value="Last Week"/>
  <item name="IP address has existed." value="IP address has existed."/>
  <item name="Modify Password" value="Modify Password"/>
  <item name="Batch Modify Password" value="Batch Modify Password"/>
  <item name="New passwords do not match." value="New passwords do not match."/>
  <item name="Password can't be empty." value="Password can't be empty."/>
  <item name="Modify password failed." value="Failed to modify password."/>
  <item name="The initial password is used for the first-time starting device only.Please change password immediately to avoid any unauthorized party's operation of the device." value="The initial password is used for the first-time starting device only. Please change password immediately to avoid any unauthorized party's operation of the device."/>
  <item name="DST Save" value="DST Save"/>
  <item name="NTS Save" value="NTS Save"/>
  <item name="NTP" value="NTP"/>
  <item name="Old Password" value="Old Password"/>
  <item name="New Password" value="New Password"/>
  <item name="Confirm Password" value="Confirm Password"/>
  <item name="Failed to add device:" value="Failed to add device:"/>
  <item name="Manual add,please wait..." value="Manual add, please wait..."/>
  <item name="Are you sure to reboot?" value="Are you sure to reboot?" />
  <item name="NTP server name can only consist of numbers,letters,dots,underline,crossed." value="NTP server name can only consist of numbers, letters, dots, underline, crossed." />
  <item name="Devices ware found" value="Devices found"/>  
  <item name="Modify Ip succeed" value="Modify Ip succeed" />
  <item name="network error, maybe timeout" value="network error, maybe timeout" />
  <item name="return data error" value="return data error" />
  <item name="not authorized" value="not authorized" />
  <item name="set network config failed" value="set network config failed" />  
  <item name="password error,it has exceeded the limit number of times" value="password error,it has exceeded the limit number of times" />    
  <item name="password error" value="password error" />    
  <item name="user not exist" value="user not exist" />   
  <item name="login time out" value="login time out" />   
  <item name="account logged" value="account logged" />   
  <item name="acount locked" value="acount locked" />   
  <item name="acount is blacklisted" value="acount is blacklisted" />   
  <item name="insufficient resources,the system is busy" value="insufficient resources,the system is busy" />   
  <item name="exceed the maximum number of connections" value="exceed the maximum number of connections" /> 
  <item name="only supports the third generation protocol" value="only supports the third generation protocol" />     
  <item name="user permissions beyond group permissions" value="user permissions beyond group permissions" />  
  <item name="account is being used" value="account is being used" />  
  <item name="unknow error, code:" value="unknow error, code:" />  
  <item name="Export Template" value="Export" />
  <item name="Export template from device?" value="Export template from device?" />
  <item name="Export template from " value="Export template from " />
  <item name="Device is canceled export template from" value="Device is canceled export template from" />
  <item name="Export template failed" value="Export template failed" />
  <item name="Allocate memory failed" value="Allocate memory failed" />
  <item name="Start to upgrade failed." value="Start to upgrade failed." />
  <item name="Send file failed." value="Send file failed." />
  <item name="Upgrade failed." value="Upgrade failed." />
  <item name="Device is offline." value="Device is offline." />
  <item name="Upgrade Canceled." value="Upgrade Canceled." />
  <item name="Login failed." value="Login failed." />
  <item name="Exceeded the maximum connections." value="Exceeded the maximum connections." />
  <item name="Export device list succeed!" value="Export device list succeed!" />
  <item name="Export device list failed!" value="Export device list failed!" />
  <item name="Import device list succeed!" value="Import device list succeed!" />
  <item name="Import device list failed!" value="Import device list failed!" />
  <item name="Import device list completed." value="Import device list completed." />
  <item name="Please select devices to export." value="Please select devices to export." />
  <item name="SerialNo." value="SerialNo."/>
  <item name="SubnetMask" value="SubnetMask"/>
  <item name="another device is getting config,please wait." value="another device is getting config,please wait." />
  <item name=", please try to use other tool in Package Center." value=", please try to use other tool in Package Center." />
  <item name="Broadcast Alternate Port" value="Broadcast Alternate Port" />
  <item name="Update Timeout(/Min)" value="Update Timeout(/Min)" />
  <item name="Network Timeout(/Sec)" value="Network Timeout(/Sec)" />
  <item name="Parameter can't be empty." value="Parameter can't be empty." />
  <item name="Broadcast searching failed, please modify broadcast alternate port." value="Broadcast searching failed, please modify broadcast alternate port." />
  <item name="Parameter out of rang." value="Parameter out of rang." />
  <item name="Sampling Frequency" value="Sampling Frequency" />
  <item name="ConfigTool QA.pdf" value="ConfigTool QA(Eng).pdf" />
  <item name="NIC" value="Local IP" />
  <item name="ConfigFileManager" value="Profile Management" />
  <item name="Normal" value="Normal" />
  <item name="AllDay" value="Full Time" />
  <item name="ByTime" value="Schedule"/>
  <item name="AlwaysUse" value="Always Enable"/>
  <item name="Day" value="Day" />
  <item name="Night" value="Night" />
  <item name="Day Start Time" value="Day Start Time" />
  <item name="Day End Time" value="Day End Time" />
  <item name="Failed to get config file information." value="Failed to get config file information." />
  <item name="The time is invalid." value="The time is invalid." />
  <item name="Save config file succeed." value="Save config file succeed." />
  <item name="Save config file faild." value="Save config file faild." />
  <item name="ConfigFile" value="Profile"/>
  <item name="FileManage" value="Profile Management"/>
  <item name="Weak" value="Weak" />
  <item name="Middle" value="Medium" />
  <item name="Strong" value="Strong" />
  <item name="Please input 8~32 bytes from letters or numbers or symbols." value="Use a password that has 8 to 32 characters, it can be a combination of letter(s), number(s) and symbol(s) with at least two kinds of them. (excluding ''','“',';',':','＆')" />
  <item name="FindPassword?" value="FindPassword?" />
  <item name="Continue modify password,please import xml file" value="Continue modify password,please import xml file" />
  <item name="Export XML" value="Export XML" />
  <item name="Import XML" value="Import XML" />
  <item name="Please export XML file and send it as attachment to: " value="Please export XML file and send it as attachment to: " />
  <item name="Export Path:" value="Export Path:" />
  <item name="BrowsePath" value="BrowsePath" />
  <item name="BackUp" value="BackUp" />
  <item name="Next" value="Next" />
  <item name="QR Code" value="QR Code" />
  <item name="XML File" value="XML File" />
  <item name="Security Code" value="Security Code" />
  <item name="Security Code is invalid" value="Security Code is invalid" />
  <item name="Can't find device's SN" value="Can't find device's SN"/>
  <item name="Export File Failed." value="Export File Failed."/>
  <item name="Import File Failed." value="Import File Failed." />
  <item name="XML file's format is error." value="XML file's format is error." />
  <item name="Exporting,please wait..." value="Exporting,please wait..."/>
  <item name="Please import the authorization file named 'result'." value="Please import the authorization file named 'result'." />
  <item name="Import File:" value="Import File:"/>
  <item name="New Password length can't be less than 8 bytes." value="New Password length can't be less than 8 bytes."/>
  <item name="Password shall only contain letters or numbers or symbols." value="Password shall only contain letters or numbers or symbols." />
  <item name="SecurityCode can't be empty." value="SecurityCode can't be empty." />
  <item name="SecurityCode shall only contain numbers and letters." value="SecurityCode shall only contain numbers and letters."/>
  <item name="Old Password can't be empty." value="Old Password can't be empty." />
  <item name="Find Mode" value="Reset Mode" />
  <item name="Find Password" value="Reset Password" />
  <item name="Get password description failed." value="Get password description failed." />
  <item name="Device Initialize" value="Device initialization"/>
  <item name="devices uninitialized" value="device(s) have not been initialized"/>
  <item name="devices not initialized" value="device(s) have not been initialized"/>
  <item name="Initialize" value="Initialize"/>
  <item name="Please enter 6-8 characters, the password contains letters(case sensitive), numbers and symbols." value="Please enter 6-8 characters, the password contains letters(case sensitive), numbers and symbols."/>
  <item name="Bind Phone" value="Bind Mobile Phone"/>
  <item name="(For password reset)" value="(for password reset)"/>
  <item name="Phone number" value="Phone Number"/>
  <item name="Activation" value="Initialization"/>
  <item name="Activate" value="Initialize"/>
  <item name="devices have been activated!" value="device(s) have been activated!"/>
  <item name="Finish" value="Finish"/>
  <item name="Activating, please wait..." value="Initializing, please wait..."/>
  <item name="Phone number must be 11 numbers." value="Phone number must be 11 numbers."/>
  <item name="Password input error." value="Must contain at least combination of two types of number, letter and common symbol."/>
  <item name="ARCConfig" value="ARCConfig"/>
  <item name="ACSConfig" value="ACSConfig"/>
  <item name="VDPConfig" value="VDPConfig"/>
  <item name="BatchConfig" value="BatchConfig"/>
  <item name="LensSelector" value="LensSelector"/>
  <item name="Generate two-dimension code failed." value="Generate two-dimension code failed."/>
  <item name="input error" value="Invalid String"/>
  <item name="All of " value="All of "/>
  <item name=" devices, " value=" devices, "/>
  <item name=" devices get description succeed." value=" devices get description succeed."/>
  <item name="Encryption data failed." value="Encryption data failed."/>
  <item name="Security code error." value="Security code error."/>
  <item name="Getting,please wait..." value="Getting,please wait..."/>
  <item name="Security code error" value="Security code error"/>
  <item name="New password illegal" value="New password illegal"/>
  <item name="Encryption data failed" value="Encryption data failed"/>
  <item name="Can't find devices of the same serial number." value="Can't find devices of the same serial number."/>
  <item name="Device network card ip not match" value="Device Ethernet card IP does not match"/>
  <item name="Channel name can't be empty." value="Channel name cannot be null." />
  <item name="NVR or DVR can't be reset password." value="NVR or DVR can't be reset password by Configtool." />
  <item name="Please follow with interest'Dahua after-sale service'-'My service'-'Reset Password',scan two-dimension code." value="Please follow with interest'Dahua after-sale service'-'My service'-'Reset Password',scan two-dimension code."/>
  <item name="Please download and login'Dahua after-sale service APP'-'My service'-'Reset Password',scan two-dimension code." value="Please download and login'Dahua after-sale service APP'-'My service'-'Reset Password',scan two-dimension code."/>
  <item name="After scan success,security code will be send to " value="After scanning, send security code to " />
  <item name="Please scan two-dimension code,and edit a message to 10690067124537." value="Please scan the QR code below and send a SMS to 10690067124537" />
  <item name="Not same factory,set failed" value="Not same factory,set failed" />
  <item name="Password shall only contain letters or numbers or symbols(except'''、'&quot;'、':'、';'、'&amp;')." value="Password shall only contain letters or numbers or symbols(except'''、'&quot;'、':'、';'、'&amp;')." />
  <item name="SecurityCode error or invalid." value="SecurityCode error or invalid." />
  <item name="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or save the QR code image first and then send to support_rpwd@global.dahuatech.com as the attachment." value="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or save the QR code image first and then send to support_rpwd@global.dahuatech.com as the attachment."/>
  <item name="Please save the QR code image first and then send to support_gpwd@htmicrochip.com as the attachment." value="Please save the QR code image first and then send to support_gpwd@htmicrochip.com as the attachment."/>
  <item name="If you select other method, please scan the result and send SMS to CMCC/CTCC: 10690669121821,CUCC:10690067121821." value="If you select other method, please scan the result and send SMS to CMCC/CTCC/CUCC: 10690067124537."/>
  <item name="Please export the password reset request file first and then send to your local agent, salesperson or technical support." value="Please export the password reset request file first and then send to your local agent, salesperson or technical support."/>
  <item name="Please export the password reset request file first and then send to" value="Please export the password reset request file first and then send to "/>
  <item name="SecurityCode error or invalid." value="SecurityCode error or invalid."/>
  <item name="Time out" value="Network error, network timeout."/>
  <item name="Get password description time out." value="Get password description time out, the device may be not in the LAN or device does not support."/>
  <item name="PasswordModify" value="Modify Password"/>
  <item name="PasswordReset" value="Reset Password"/>
  <item name="Initialized" value="Initialized"/>
  <item name="yes" value="yes"/>
  <item name="no" value="no"/>
  <item name="Not initialized" value="Uninitialized"/>
  <item name="Device in other network can't be initialized." value="Device in other segment cannot be initialized."/>
  <item name="Please select one device that have not been initialized." value="Please select an uninitialized device."/>
  <item name="The List has device lack of initialization information." value="There are devices without given initialization info or with unrecognized initialization info."/>
  <item name="Email address can't be empty." value="Email address cannot be null."/>
  <item name="Email address format error." value="Email address format error."/>
  <item name="Deserialize error" value="Deserialize error"/>
  <item name="Reset password mode not match" value="Password reset method does not match"/>
  <item name="Email address" value="Email Address"/>
  <item name="Bind Email Box" value="Bind Email"/>
  <item name="Save Image" value="Save Picture"/>
  <item name="Save image failed." value="Failed to save picture."/>
  <item name="Save image succeed." value="Successfully saved picture."/>
  <item name="State" value="Status"/>
  <item name="*The list only shows device in the LAN, you cannot initialize crossing LAN." value="*The list only shows connected LAN devices, you cannot initialize crossing LAN."/>
  <item name="Note: To find password, please connect device to LAN of the host!" value="Note: To reset password, please connect device to LAN of the host!"/>
  <item name="UnInit" value="Uninitialized"/>
  <item name="Init" value="Initialized"/>
  <item name="*After you have set new password, please set password again in Search Setup." value="*After you have set new password, please set password again in Search Setup."/>
  <item name="Initial Status" value="Initial Status"/>
  <item name="Failed to load data" value="Failed to load data"/>
  <item name="New password format incorrect" value="New password format incorrect"/>
  <item name="Device initialized" value="Device initialized"/>
  <item name="Security code error" value="Security code error"/>
  <item name="Serialize error" value="Serialize error"/>
  <item name="Illegal parameter" value="Illegal parameter"/>   
  <item name="The new password is not allowed to be the same as the old password." value="The new password is not allowed to be the same as the old password." />
  <item name="Program is operating, please don't close this program." value="Program is operating, please don't close this program."/>
  <item name="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or send QR scan results to support_rpwd@global.dahuatech.com." value="Please download Easy4ip and then from Me-Reset device password, scan the following QR code or send QR scan results to support_rpwd@global.dahuatech.com."/>
  <item name="Please send QR scan results to support_gpwd@htmicrochip.com." value="Please send QR scan results to support_gpwd@htmicrochip.com."/>  
  <item name="The new password is not allowed to be the same as the old password." value="The new password is not allowed to be the same as the old password."/>
  <item name="Cell Phone No." value="Cell Phone No."/>
  <item name="Email Address" value="Email Address"/> 
  <item name="Please select the file path." value="Please select the file path."/>   
  <item name="Device SN" value="Device SN(Device support P2P only)" />
  <item name="Add Type" value="Add Type" />
  <item name="FileManage:" value="FileManage:" />
  <item name="I Frame Interval" value="I Frame Interval" />
  <item name="SVC" value="SVC" />
  <item name="Watermark Settings" value="Watermark Settings" />
  <item name="Watermark Character" value="Watermark Character" />
  <item name="Get Water Mark faild." value="Get Water Mark faild." />
  <item name="I Frame Interval:" value="I Frame Interval:" />
  <item name="SVC:" value="SVC:" />
  <item name="search devices failed,please" value="Search failed, please"/>
  <item name="to get device's information." value="to get devices information."/>
  <item name="click here" value="click here"/>
  <item name="    Get" value="    Import"/>
  <item name="    Save" value="    Export"/>
  <item name="  Remote" value="  Remote"/>
  <item name="ScalableVersion" value="Upgrade Version"/>
  <item name="DownLoad" value="Download"/>
  <item name="Upgrade" value="Upgrade"/>
  <item name="* Current network unavailable" value="* Current network unavailable"/>  
  <item name="DownLoad" value="Download"/>
  <item name="KeyUpgrade" value="Batch Upgrade"/>
  <item name="checking..." value="Detecting..."/>
  <item name="check failed" value="Failed"/> 
  <item name="DownLoadFile" value="Batch Download"/>
  <item name="Get remote information..." value="Getting remote information…"/> 
  <item name="Get remote information failed." value="Failed to get remote information."/>
  <item name="DetailType" value="Detail Type"/>
  <item name="Port" value="Port"/>
  <item name="RemoteFlag" value="RemoteFlag"/>
  <item name="HigherMac" value="Superior MAC"/>
  <item name="DeviceID" value="DeviceID"/>
  <item name="Vendor" value="Manufacturer"/>  
  <item name="DevClass" value="Device Class"/>
  <item name="Serial" value="Internal Model"/>
  <item name="Language" value="Language"/>
  <item name="VideoStandard" value="Video Standard"/> 
  <item name="SN" value="SN"/>
  <item name="SWVersion" value="SWVersion"/> 
  <item name="BuildTime" value="Build Time"/>
  <item name="HasNewVersion" value="Whether to Upgrade"/>
  <item name="NewVersion" value="Upgrade Version"/> 
  <item name="UpgradeFilePath" value="UpgradeFilePath"/>
  <item name="DownloadStatus" value="Download Status"/>
  <item name="Device Mac" value="Device Mac"/>
  <item name="UpgradeFileName" value="UpgradeFileName"/> 
  <item name="Downloading,please wait..." value="Downloading, please wait…"/>
  <item name="The count of the remote device is 0." value="The number of remote devices is 0. "/>
  <item name="no new version" value="It’s the latest version"/>
  <item name="CheckResult" value="Detection Result"/>
  <item name="fail,again" value="Failed, retry"/>
  <item name="finish" value="finish"/>
  <item name="Expand" value="Expand"/>
  <item name="Contract" value="Contract"/>
  <item name="Stop downloading" value="Stop Downloading"/>
  <item name="Continue" value="Continue"/>
  <item name="No file can be download." value="No upgrade file can be downloaded."/>
  <item name="No device can upgrade." value="No device can be upgraded."/>
  <item name="Now checking,please wait..." value="Detecting, please wait..."/>
  <item name="CloudUpgrade" value="Online Upgrade"/>
  <item name="CheckVersion" value="Detected Version"/>
  <item name="Pause" value="Pause"/>
  <item name="Are you to cancel the DownLoad ?" value="Are you sure to stop download?"/>
  <item name="DownLoadPath" value="Download Path"/>
  <item name="CloudURL" value="Upgrade Server"/>
  <item name="Please select a device to download." value="Please select the device to be downloaded."/>
  <item name="Now operating,please wait..." value="Operating, please wait…"/>
  <item name="Please select a device to check." value="Please select the device to be detected."/>
  <item name="CheckRefrush" value="Upgrade Detect"/>
  <item name="Enable cloud upgrade" value="Enable Cloud Upgrade"/>
  <item name="DeviceName" value="Device Name"/>
  <item name="File is not exist." value="File does not exist."/>
  <item name="Export failed, maybe the file is being used by another process." value="Export failed, maybe the file is being used by another process."/>
  <item name="Local device is not allowed to upgrade when remote device is upgrading" value="Local device is not allowed to upgrade when remote device is upgrading" />
  <item name="Are you sure to factory default?" value="Are you sure to factory default?"/>
  <item name="Watermark cannot empty." value="Watermark cannot empty."/>
  <item name="Auto check note1" value="Notify automatically when updates available. The system checks for updates every day."/>
  <item name="Auto check note2" value="Online Upgrade is a service that provides you with firmware updates by cloud. This service will collect device information in order to inform you about available firmware updates. Such information may include your device name, firmware version and device identification numbers. Such information is processed for the sole purpose of informing you about firmware updates."/>
  <item name="Auto Check" value="Auto-check for updates"/>
  <item name="Cloud Access" value="Easy4ip"/>
  <item name="Cloud access note" value="Register device to EASY4IP and then suitable for user to apply for cloud account. It can realize cloud service such as remote surveillance, device record, alarm, cloud storage, using device to manage cloud."/>
  <item name="Acount has been initialized succeed, but the cloud settings failed" value="Device initialization succeeded, but cloud access setting and automatic detection failed."/>
  <item name="CloudEnable" value="Online Upgrade"/>
  <item name="OverseasCloudURL" value="OverseasCloudURL"/>
  <item name="Export failed,maybe the 7z tool is not installed." value="Export failed,maybe the 7z tool is not installed."/>
  <item name="File is not exist,maybe the 7z tool is not installed." value="File does not exist,maybe the 7z tool is not installed."/>
  <item name="Stop Downloading,please wait..." value="Stop Downloading,please wait..."/>
  <item name="Start Downloading,please wait..." value="Start Downloading,please wait..."/>
  <item name="Check Cancel." value="Check Cancel."/>
  <item name="StopCheck" value="Stop Detecting"/>
  <item name="Stop Checking,please wait..." value="Stop Checking,please wait..."/>
  <item name="Are you sure to delete upgrade file in the download directory?" value="Are you sure to delete upgrade file in the download directory?"/>
  <item name="Upgrade file is not exist." value="Upgrade file does not exist."/>
  <item name="ClearUpgradeFile" value="Delete Upgrade File(s)"/>
  <item name="Download Path is not exist." value="Download Path does not exist."/>
  <item name="Download Path is too long." value="Download Path is too long."/>
  <item name="Exporting path is too long." value="Exporting path is too long."/>
  <item name="Tip: Please enter Domain Name:Port or Domain IP:Port." value="Tip: Please enter “domain name: port” or “domain IP: port”."/>
  <item name="Import device list failed,maybe template error." value="Import device list failed,maybe template error." />
  <item name="Upgrade file is delete completed." value="Upgrade file is deleted." />
  <item name="Upgrade stoping,please wait..." value="Upgrade stoping,please wait..."/>
  <item name="Export device information." value="Export device information."/>
  <item name="Import device/updates information." value="Import device/updates information."/>
  <item name="DownLoadStatus" value="DownLoadStatus"/>
  <item name="File is not exist.maybe insufficient download path space." value="File is not exist.maybe insufficient download path space."/>
  <item name="insufficient download path diskspace." value="insufficient download path diskspace."/>
  <item name="Never notify" value="Never notify"/>
  <item name="FindPwdNotice" value="In order to provide a secure password reset environment, we need to collect your e-mail address, device MAC address, device SN, etc. All collected info is used only for the purposes of verifying device validity and sending a security code to you. Do you agree and want to continue the operation?"/>
  <item name="CloudNotice" value="To analyze your device malfunction, we need to collect device info such as SN, manufacturer, device type, etc. All collected info is used only for the purposes of analyzing device fault code.  Do you agree and want to continue the operation?"/>
  <item name="Agree" value="Agree"/>
  <item name="Disagree" value="Disagree"/>
  <item name="Video Password:" value="The video password is:"/>
  <item name="Sorting,please wait..." value="Sorting,please wait..."/>
  <item name="Video Password" value="Video Password"/>  
  <item name="Get Video Password" value="Get Video Password"/>
  <item name="Please select a video file" value="Please select a video file"/>
  <item name="Select a video file to find password" value="Select a video file"/>
  <item name="Failed, Not match with this device or video file is destory!" value="Failed. Please check if the video is exported from device or the video is damaged."/>
  <item name="Note: Choose a few devices, tools will try to find the right device!" value="Note: When multiple devices are selected, the tool will keep trying to get the password from these devices until succeed."/>
  <item name="DevPassword" value="Device Password"/>
  <item name="License" value="License"/>
  <item name="Import License" value="Import License"/>
  <item name="Export License" value="Export Device Info"/>
  <item name="License information not Found" value="License is not found."/>
  <item name="Export License Failed" value="Failed to export device information."/>
  <item name="Import License Failed" value="Failed to import license."/>
  <item name="Select License" value="Select License"/>
  <item name="Password reset has been disabled." value="Password reset has been disabled."/>  
</Strings>